#!/bin/bash

unset PYTHONPATH
ENVPATH="ENV"

if [ ! -d $ENVPATH ]; then
  python3 -m venv $ENVPATH &&
    source $ENVPATH/bin/activate &&
    pip3 install -e .
fi

alias deactivate=exit

exec bash --init-file <(echo ". ~/.bashrc; . $ENVPATH/bin/activate;")
